/build/static/layout/Breadcrumb_cap_w.png
06/27/2019 111 views

I'm currently developing an installet that use some merge modules such as jet351 and dao2.8 that asks for merge modules that I haven't on the machine.


Does anyone have any link to download legacy merge modules please? 

Really appreciate.


Thanks in advance


Answer Summary:
0 Comments   [ + ] Show comments

Comments


Answer Chosen by the Author

1

I found a link that installs .msm files for you


https://symwisedownload.symantec.com/resources/sites/SYMWISE/content/live/TUTORIALS/8000/HOWTO8460/en_US/WPSModules.exe?__gda__=1561818208_f76a3cf48865e9466907795f4fcb0748


But the lowest it has is for JET4 and nothing for DAO. Maybe it helps you.

Answered 06/27/2019 by: nagendrasingh
Black Belt